body {
	background-color: #0097D0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif, Geneva, Verdana;
	font-size: 11pt;
}
a:link {text-decoration: none;color: #0097D0;}

a:visited {text-decoration: none;color: #0097D0;}

a:hover {text-decoration: underline;color: #0097D0;}

a:active {text-decoration: none;}

.Text1 {color: #333333;line-height: 17px;}

.header1 {color: #0097D0;line-height: 20px;font-size: 18px;}

.side-head {font-size: 16px}

.side-white {color: #FFFFFF;line-height: 16px;}

.bullet-text {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	list-style-image: url(../images/bluebullet.gif);
	list-style-position: outside;
}

.tick-text {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	list-style-image: url(../images/tick.gif);
	list-style-position: outside;
}

.mainframe {width: 1024px;top: 0px;}

body,td,th {font-family: Arial, Helvetica, sans-serif;font-size: 10pt;color:#0097D0;}

.menu {
	background-color: #0097D0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 11pt;
	font-weight: bold;
	color:#FFFFFF;
	text-align: center;
	vertical-align: middle;
	margin: margin-top 2px margin-bottom 2px;
}
p {
	font-size: 11pt;
	line-height: 15pt;
	color:#333333;
	vertical-align: top;
}
.italics {
	font-size: 11pt;
	line-height: 15pt;
	color:#333333;
	vertical-align: top;
	font-style: italic;
}
.textblue {
	font-size: 11pt;
	line-height: 15pt;
	color:#0097D0;
	vertical-align: top;
}
h1 {
	font-size: 18pt;
	line-height: 25pt;
	color: #0097D0;
	vertical-align: top;
	font-weight: 200;
}
.header2 {
	font-size: 20pt;
	line-height: 22pt;
	color: #0097D0;
	vertical-align: top;
	font-family: "Open Sans";
}
.XLheader {
	font-size: 20pt;
	color: #0097D0;
}
.sideheader {
	font-size: 11pt;
	line-height: 15pt;
	color: #0097D0;
}
.table_properties {
	vertical-align: top;
}
.links {
	font-size: 11pt;
	color: #0097D0;
	text-decoration: none;
}
h2 {
	font-size: 13pt;
	line-height: 14pt;
	color: #0097D0;
	font-weight: 200;
}
.subblack {
	font-size: 13pt;
	color: #333333;
}
.subblacksm {
	font-size: 11pt;
	color: #333333;
}

.Lsubheader {
	font-size: 13pt;
	color: #333333;
}

ol {
	color: #0097D0;
}

#slideshow {  overflow:hidden; width:262px; height:460px; background-repeat: no-repeat; background-attachment: initial; -webkit-background-clip: initial; -webkit-background-origin: initial; background-color: transparent; background-position: initial initial;}

.column-two-thirds {
	width: 60%;
		padding-left: 2%;
	padding-right: 2%;
	display: inline-block;


}

.column-one-third {
	width: 30%;
		padding-left: 2%;
	padding-right: 2%;
	float: right;
	

}

.main-nav {
	height: 200px;
}

.nav-logo {
	float: left;
	display: inline;
	padding: 10px;
}

.nav-phone {
	float: right;
	display: inline;
	padding-top: 15px;
	padding-right: 10px;
}

.container {
	max-width: 1000px;
	margin: auto;
	background-color: white; 
	padding-bottom: 20px;
	overflow: hidden;
}

.ul-columns {
	display: inline-block;
}

.border-box {
	    border: #787676;
    border-style: solid;
    padding: 20px;
    border-width: 3px;
	    margin-top: 10px;
    margin-bottom: 30px;
}

.center {
	text-align: center;
}

.single-column {
	padding-left: 2%;
	padding-right: 2%;
}

li.links {
	margin-bottom: 5px;
}

.label-width {
	    color: black;
    font-size: 11pt;
    line-height: 15pt;
	display: inline-block;
	width: 200px;
	padding: 15px 0px;
}
label {
	    color: black;
    font-size: 11pt;
    line-height: 15pt;
	display: inline-block;
	width: 300px;
	padding: 2px 0px;
}

.label-width.long {
	width: 100%;
}

.white-space {
	height: 260px;
}

.box-small {
	max-width: 210px;
}
.MenuBarSubmenuVisible{
 	display:block;
    left:0;
}
 /*-----------------------------------------------------------------------*/
#main-nav ul {	
	_height: 40px;
        height: 28px;
	/*width: 505px;*/
    padding: 0;
	    background: #0097D0;
}

#main-nav ul li {
	    position: relative;
    list-style: none;
    float: left;
    display: block;
    height: auto !important;
    width: auto !important;
}

/* Links */

#main-nav ul li a {
	    display: block;
    cursor: pointer;
    background-color: #0097D0;
    _padding: 0.5em 0.75em;
            padding: 0.5em 0.75em;
    color: #FFFFFF;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
}

#main-nav ul li:first-child a { border-left: none; }
#main-nav ul li:last-child a{ border-right: none; }

#main-nav ul li:hover > a { background: #0097D0;color:#fff; }

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	_top: 40px;
        top: 29px;
	left: 0;
	z-index:99;
	height:auto;

	opacity: 0; 
	
	_background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
        background: #eee;
}
#main-nav ul ul li:hover ul{
	z-index:999;	
}

#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	    width: 170px;
    
        padding: 7px 10px;
    margin: 0;
    border: none;
    /* border-bottom: 1px solid #353539; */
    background: #eee;
    color: #333;
    text-transform: capitalize;
}

#main-nav ul ul li:last-child a { border: none; }

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;

	opacity: 0;
	
	background: #1f2024;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;

	border: none;
	border-bottom: 1px solid #353539;
}


#main-nav ul ul ul li:last-child a { border: none; }
.clear{
 	clear:both;   
}
@media screen and (max-width: 1024px) {
    .main-nav .nav-logo{
     	display:none;   
    }
    .main-nav .nav-phone{
        display:none;
    }
    .main-nav {
    	height: 130px;
	}
}

ul#nav_1897460 img {
	transform: rotate(90deg);
}